<div class="p-col-12" style="text-align: center">
  <div class="p-grid">
    <div class="p-col-5 right-align-container label">
      Art image:
    </div>
    <div class="p-col-7 left-align-container">
      <input (change)="onUpload($event.target.files)" id="file" type="file">
    </div>
  </div>
</div>

<ng-container *ngIf="supportImagesAreAvailable()" style="text-align: center">
  <div class="p-col-12"></div>
  <div class="p-col-12"></div>
  <div class="p-col-12"></div>
  <div class="p-col-12">
    <div class="p-grid">
      <div class="p-col-5 right-align-container label">
        Optional image:
      </div>
      <div class="p-col-7 left-align-container">
        <input (change)="onUploadSupportImg($event.target.files, '1')" type="file">
      </div>
    </div>
  </div>
  <div class="p-col-12">
    <div class="p-grid" style="text-align: center">
      <div class="p-col-5 right-align-container label">
        Optional image:
      </div>
      <div class="p-col-7 left-align-container">
        <input (change)="onUploadSupportImg($event.target.files, '2')" type="file">
      </div>
    </div>
  </div>
  <div class="p-col-12">
    <div class="p-grid">
      <div class="p-col-5 right-align-container label">
        Optional image:
      </div>
      <div class="p-col-7 left-align-container">
        <input (change)="onUploadSupportImg($event.target.files, '3')" type="file">
      </div>
    </div>
  </div>
</ng-container>
